path: /build/build/gdm-gnome-base-3.36.3+4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-accessibility -fprint -selinux -test audit introspection plymouth tcpd xinerama wayland elogind" emerge gnome-base/gdm -pv -t && \
    USE="-accessibility -fprint -selinux -test audit introspection plymouth tcpd xinerama wayland elogind" emerge -j ${JOBS} --nodeps gnome-base/gdm && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gdm && \
    luet-portage --dir /pkgdir/gdm gnome-base/gdm && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:9e88d61de9e8986e754eb7f04999a688e9c41c1944a371fc136e24004af5de2b
  package:
    name: gdm
    version: 3.36.3+4
    category: gnome-base
    use_flags:
    - -accessibility
    - -fprint
    - -selinux
    - -test
    - audit
    - introspection
    - plymouth
    - tcpd
    - xinerama
    - wayland
    - elogind
    requires:
    - name: gnome-settings-daemon
      version: '>=0'
      category: gnome-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNOME Display Manager for managing graphical display servers and
      user logins
    uri:
    - https://wiki.gnome.org/Projects/GDM
    license: GPL-2+ branding? ( CC-BY-SA-4.0 )
    buildtimestamp: 2025-05-14 13:14:00.855847121 +0000 UTC m=+155.568148221
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4 app-arch/xz-utils virtual/pkgconfig'
      DEPEND: app-text/iso-codes >=dev-libs/glib-2.70.0-r1:2= dev-libs/libgudev >=x11-libs/gtk+-2.91.1:3
        >=gnome-base/dconf-0.20 >=gnome-base/gnome-settings-daemon-3.1.4 gnome-base/gsettings-desktop-schemas
        >=media-libs/fontconfig-2.5.0:1.0 >=media-libs/libcanberra-0.4[gtk3] sys-apps/dbus
        >=sys-apps/accountsservice-0.6.35 x11-apps/sessreg x11-base/xorg-server x11-libs/libXi
        x11-libs/libXau x11-libs/libX11 x11-libs/libXdmcp x11-libs/libXext x11-libs/libxcb
        >=x11-misc/xdg-utils-1.0.2-r3 virtual/pam sys-apps/keyutils:= >=sys-auth/elogind-239.3[pam]
        sys-auth/pambase audit? ( sys-process/audit ) introspection? ( >=dev-libs/gobject-introspection-0.9.12:=
        ) plymouth? ( sys-boot/plymouth ) selinux? ( sys-libs/libselinux ) tcpd? (
        >=sys-apps/tcp-wrappers-7.6 ) xinerama? ( x11-libs/libXinerama ) app-text/docbook-xml-dtd:4.1.2
        dev-util/gdbus-codegen dev-util/glib-utils >=dev-util/intltool-0.40.0 dev-util/itstool
        >=sys-devel/gettext-0.19.8 virtual/pkgconfig x11-base/xorg-proto test? ( >=dev-libs/check-0.9.4
        ) app-text/yelp-tools dev-util/desktop-file-utils x11-misc/shared-mime-info
        sys-apps/shadow
      IUSE: accessibility audit bluetooth-sound branding fprint +introspection ipv6
        plymouth selinux smartcard tcpd test wayland xinerama
      RDEPEND: app-text/iso-codes >=dev-libs/glib-2.70.0-r1:2= dev-libs/libgudev >=x11-libs/gtk+-2.91.1:3
        >=gnome-base/dconf-0.20 >=gnome-base/gnome-settings-daemon-3.1.4 gnome-base/gsettings-desktop-schemas
        >=media-libs/fontconfig-2.5.0:1.0 >=media-libs/libcanberra-0.4[gtk3] sys-apps/dbus
        >=sys-apps/accountsservice-0.6.35 x11-apps/sessreg x11-base/xorg-server x11-libs/libXi
        x11-libs/libXau x11-libs/libX11 x11-libs/libXdmcp x11-libs/libXext x11-libs/libxcb
        >=x11-misc/xdg-utils-1.0.2-r3 virtual/pam sys-apps/keyutils:= >=sys-auth/elogind-239.3[pam]
        sys-auth/pambase audit? ( sys-process/audit ) introspection? ( >=dev-libs/gobject-introspection-0.9.12:=
        ) plymouth? ( sys-boot/plymouth ) selinux? ( sys-libs/libselinux ) tcpd? (
        >=sys-apps/tcp-wrappers-7.6 ) xinerama? ( x11-libs/libXinerama ) >=gnome-base/gnome-session-3.6
        >=gnome-base/gnome-shell-3.1.90 x11-apps/xhost accessibility? ( >=app-accessibility/orca-3.10
        gnome-extra/mousetweaks ) fprint? ( sys-auth/fprintd sys-auth/pam_fprint )
        gnome-base/adrien-gdm-keyboard
      emerge.packages: gnome-base/gdm
      kit: gnome-kit
      original.package.name: gnome-base/gdm
      original.package.slot: "0"
      original.package.version: 3.36.3-r2
    treedir: /build/packages
  package_dir: /pkgdir/gdm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f28997c84bab1e786f966c412423c4e09b208bfa419163825aa4b5bfe9aa28c1
compressiontype: zstd
files:
- etc/X11/xinit/xinitrc.d/49-keychain
- etc/X11/xinit/xinitrc.d/50-ssh-agent
- etc/dbus-1/system.d/gdm.conf
- etc/env.d/99xdg-gdm
- etc/gdm/Init/Default
- etc/gdm/PostLogin/Default.sample
- etc/gdm/PostSession/Default
- etc/gdm/PreSession/Default
- etc/gdm/Xsession
- etc/gdm/custom.conf
- etc/pam.d/gdm-autologin
- etc/pam.d/gdm-fingerprint
- etc/pam.d/gdm-launch-environment
- etc/pam.d/gdm-password
- etc/pam.d/gdm-pin
- etc/pam.d/gdm-smartcard
- lib/udev/rules.d/61-gdm.rules
- lib64/security/pam_gdm.so
- usr/bin/gdm-screenshot
- usr/bin/gdmflexiserver
- usr/include/gdm/gdm-client-glue.h
- usr/include/gdm/gdm-client.h
- usr/include/gdm/gdm-pam-extensions.h
- usr/include/gdm/gdm-sessions.h
- usr/include/gdm/gdm-user-switching.h
- usr/lib64/girepository-1.0/Gdm-1.0.typelib
- usr/lib64/libgdm.so
- usr/lib64/libgdm.so.1
- usr/lib64/libgdm.so.1.0.0
- usr/lib64/pkgconfig/gdm-pam-extensions.pc
- usr/lib64/pkgconfig/gdm.pc
- usr/libexec/gdm-disable-wayland
- usr/libexec/gdm-host-chooser
- usr/libexec/gdm-session-worker
- usr/libexec/gdm-simple-chooser
- usr/libexec/gdm-wayland-session
- usr/libexec/gdm-x-session
- usr/sbin/gdm
- usr/share/dconf/profile/gdm
- usr/share/doc/gdm-3.36.3-r2/AUTHORS
- usr/share/doc/gdm-3.36.3-r2/MAINTAINERS.bz2
- usr/share/doc/gdm-3.36.3-r2/NEWS.bz2
- usr/share/doc/gdm-3.36.3-r2/README.gentoo.bz2
- usr/share/doc/gdm-3.36.3-r2/README.md.bz2
- usr/share/gdm/gdb-cmd
- usr/share/gdm/gdm.schemas
- usr/share/gdm/greeter/applications/mime-dummy-handler.desktop
- usr/share/gdm/greeter/applications/mimeapps.list
- usr/share/gdm/greeter-dconf-defaults
- usr/share/gdm/locale.alias
- usr/share/gir-1.0/Gdm-1.0.gir
- usr/share/glib-2.0/schemas/org.gnome.login-screen.gschema.xml
- usr/share/gnome-session/sessions/gnome-login.session
- usr/share/help/C/gdm/index.docbook
- usr/share/help/C/gdm/legal.xml
- usr/share/help/ca/gdm/index.docbook
- usr/share/help/ca/gdm/legal.xml
- usr/share/help/cs/gdm/index.docbook
- usr/share/help/cs/gdm/legal.xml
- usr/share/help/de/gdm/index.docbook
- usr/share/help/de/gdm/legal.xml
- usr/share/help/el/gdm/index.docbook
- usr/share/help/el/gdm/legal.xml
- usr/share/help/en_GB/gdm/index.docbook
- usr/share/help/en_GB/gdm/legal.xml
- usr/share/help/es/gdm/index.docbook
- usr/share/help/es/gdm/legal.xml
- usr/share/help/fr/gdm/index.docbook
- usr/share/help/fr/gdm/legal.xml
- usr/share/help/gl/gdm/index.docbook
- usr/share/help/gl/gdm/legal.xml
- usr/share/help/hu/gdm/index.docbook
- usr/share/help/hu/gdm/legal.xml
- usr/share/help/id/gdm/index.docbook
- usr/share/help/id/gdm/legal.xml
- usr/share/help/it/gdm/index.docbook
- usr/share/help/it/gdm/legal.xml
- usr/share/help/ko/gdm/index.docbook
- usr/share/help/ko/gdm/legal.xml
- usr/share/help/oc/gdm/index.docbook
- usr/share/help/oc/gdm/legal.xml
- usr/share/help/pt_BR/gdm/index.docbook
- usr/share/help/pt_BR/gdm/legal.xml
- usr/share/help/ro/gdm/index.docbook
- usr/share/help/ro/gdm/legal.xml
- usr/share/help/ru/gdm/index.docbook
- usr/share/help/ru/gdm/legal.xml
- usr/share/help/sl/gdm/index.docbook
- usr/share/help/sl/gdm/legal.xml
- usr/share/help/sv/gdm/index.docbook
- usr/share/help/sv/gdm/legal.xml
- usr/share/help/te/gdm/index.docbook
- usr/share/help/te/gdm/legal.xml
- usr/share/help/tr/gdm/index.docbook
- usr/share/help/tr/gdm/legal.xml
- usr/share/help/uk/gdm/index.docbook
- usr/share/help/uk/gdm/legal.xml
- usr/share/help/zh_CN/gdm/index.docbook
- usr/share/help/zh_CN/gdm/legal.xml
- usr/share/locale/af/LC_MESSAGES/gdm.mo
- usr/share/locale/am/LC_MESSAGES/gdm.mo
- usr/share/locale/an/LC_MESSAGES/gdm.mo
- usr/share/locale/ar/LC_MESSAGES/gdm.mo
- usr/share/locale/as/LC_MESSAGES/gdm.mo
- usr/share/locale/ast/LC_MESSAGES/gdm.mo
- usr/share/locale/az/LC_MESSAGES/gdm.mo
- usr/share/locale/be/LC_MESSAGES/gdm.mo
- usr/share/locale/be@latin/LC_MESSAGES/gdm.mo
- usr/share/locale/bg/LC_MESSAGES/gdm.mo
- usr/share/locale/bn/LC_MESSAGES/gdm.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gdm.mo
- usr/share/locale/br/LC_MESSAGES/gdm.mo
- usr/share/locale/bs/LC_MESSAGES/gdm.mo
- usr/share/locale/ca/LC_MESSAGES/gdm.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gdm.mo
- usr/share/locale/ckb/LC_MESSAGES/gdm.mo
- usr/share/locale/crh/LC_MESSAGES/gdm.mo
- usr/share/locale/cs/LC_MESSAGES/gdm.mo
- usr/share/locale/csb/LC_MESSAGES/gdm.mo
- usr/share/locale/cy/LC_MESSAGES/gdm.mo
- usr/share/locale/da/LC_MESSAGES/gdm.mo
- usr/share/locale/de/LC_MESSAGES/gdm.mo
- usr/share/locale/dz/LC_MESSAGES/gdm.mo
- usr/share/locale/el/LC_MESSAGES/gdm.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gdm.mo
- usr/share/locale/en_CA/LC_MESSAGES/gdm.mo
- usr/share/locale/en_GB/LC_MESSAGES/gdm.mo
- usr/share/locale/eo/LC_MESSAGES/gdm.mo
- usr/share/locale/es/LC_MESSAGES/gdm.mo
- usr/share/locale/et/LC_MESSAGES/gdm.mo
- usr/share/locale/eu/LC_MESSAGES/gdm.mo
- usr/share/locale/fa/LC_MESSAGES/gdm.mo
- usr/share/locale/fi/LC_MESSAGES/gdm.mo
- usr/share/locale/fr/LC_MESSAGES/gdm.mo
- usr/share/locale/fur/LC_MESSAGES/gdm.mo
- usr/share/locale/fy/LC_MESSAGES/gdm.mo
- usr/share/locale/ga/LC_MESSAGES/gdm.mo
- usr/share/locale/gd/LC_MESSAGES/gdm.mo
- usr/share/locale/gl/LC_MESSAGES/gdm.mo
- usr/share/locale/gu/LC_MESSAGES/gdm.mo
- usr/share/locale/gv/LC_MESSAGES/gdm.mo
- usr/share/locale/he/LC_MESSAGES/gdm.mo
- usr/share/locale/hi/LC_MESSAGES/gdm.mo
- usr/share/locale/hr/LC_MESSAGES/gdm.mo
- usr/share/locale/hu/LC_MESSAGES/gdm.mo
- usr/share/locale/hy/LC_MESSAGES/gdm.mo
- usr/share/locale/id/LC_MESSAGES/gdm.mo
- usr/share/locale/is/LC_MESSAGES/gdm.mo
- usr/share/locale/it/LC_MESSAGES/gdm.mo
- usr/share/locale/ja/LC_MESSAGES/gdm.mo
- usr/share/locale/ka/LC_MESSAGES/gdm.mo
- usr/share/locale/kab/LC_MESSAGES/gdm.mo
- usr/share/locale/kk/LC_MESSAGES/gdm.mo
- usr/share/locale/km/LC_MESSAGES/gdm.mo
- usr/share/locale/kn/LC_MESSAGES/gdm.mo
- usr/share/locale/ko/LC_MESSAGES/gdm.mo
- usr/share/locale/ku/LC_MESSAGES/gdm.mo
- usr/share/locale/ky/LC_MESSAGES/gdm.mo
- usr/share/locale/lt/LC_MESSAGES/gdm.mo
- usr/share/locale/lv/LC_MESSAGES/gdm.mo
- usr/share/locale/mai/LC_MESSAGES/gdm.mo
- usr/share/locale/mg/LC_MESSAGES/gdm.mo
- usr/share/locale/mi/LC_MESSAGES/gdm.mo
- usr/share/locale/mjw/LC_MESSAGES/gdm.mo
- usr/share/locale/mk/LC_MESSAGES/gdm.mo
- usr/share/locale/ml/LC_MESSAGES/gdm.mo
- usr/share/locale/mn/LC_MESSAGES/gdm.mo
- usr/share/locale/mr/LC_MESSAGES/gdm.mo
- usr/share/locale/ms/LC_MESSAGES/gdm.mo
- usr/share/locale/nb/LC_MESSAGES/gdm.mo
- usr/share/locale/nds/LC_MESSAGES/gdm.mo
- usr/share/locale/ne/LC_MESSAGES/gdm.mo
- usr/share/locale/nl/LC_MESSAGES/gdm.mo
- usr/share/locale/nn/LC_MESSAGES/gdm.mo
- usr/share/locale/nso/LC_MESSAGES/gdm.mo
- usr/share/locale/oc/LC_MESSAGES/gdm.mo
- usr/share/locale/or/LC_MESSAGES/gdm.mo
- usr/share/locale/pa/LC_MESSAGES/gdm.mo
- usr/share/locale/pl/LC_MESSAGES/gdm.mo
- usr/share/locale/ps/LC_MESSAGES/gdm.mo
- usr/share/locale/pt/LC_MESSAGES/gdm.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gdm.mo
- usr/share/locale/ro/LC_MESSAGES/gdm.mo
- usr/share/locale/ru/LC_MESSAGES/gdm.mo
- usr/share/locale/rw/LC_MESSAGES/gdm.mo
- usr/share/locale/si/LC_MESSAGES/gdm.mo
- usr/share/locale/sk/LC_MESSAGES/gdm.mo
- usr/share/locale/sl/LC_MESSAGES/gdm.mo
- usr/share/locale/sq/LC_MESSAGES/gdm.mo
- usr/share/locale/sr/LC_MESSAGES/gdm.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gdm.mo
- usr/share/locale/sv/LC_MESSAGES/gdm.mo
- usr/share/locale/sw/LC_MESSAGES/gdm.mo
- usr/share/locale/ta/LC_MESSAGES/gdm.mo
- usr/share/locale/te/LC_MESSAGES/gdm.mo
- usr/share/locale/tg/LC_MESSAGES/gdm.mo
- usr/share/locale/th/LC_MESSAGES/gdm.mo
- usr/share/locale/tr/LC_MESSAGES/gdm.mo
- usr/share/locale/ug/LC_MESSAGES/gdm.mo
- usr/share/locale/uk/LC_MESSAGES/gdm.mo
- usr/share/locale/uz/LC_MESSAGES/gdm.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/gdm.mo
- usr/share/locale/vi/LC_MESSAGES/gdm.mo
- usr/share/locale/wa/LC_MESSAGES/gdm.mo
- usr/share/locale/xh/LC_MESSAGES/gdm.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gdm.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gdm.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gdm.mo
- usr/share/locale/zu/LC_MESSAGES/gdm.mo
- var/db/pkg/gnome-base/gdm-3.36.3-r2/BDEPEND
- var/db/pkg/gnome-base/gdm-3.36.3-r2/BUILD_TIME
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CATEGORY
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CBUILD
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CFLAGS
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CHOST
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CONTENTS
- var/db/pkg/gnome-base/gdm-3.36.3-r2/COUNTER
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CTARGET
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CXX
- var/db/pkg/gnome-base/gdm-3.36.3-r2/CXXFLAGS
- var/db/pkg/gnome-base/gdm-3.36.3-r2/DEFINED_PHASES
- var/db/pkg/gnome-base/gdm-3.36.3-r2/DEPEND
- var/db/pkg/gnome-base/gdm-3.36.3-r2/DESCRIPTION
- var/db/pkg/gnome-base/gdm-3.36.3-r2/EAPI
- var/db/pkg/gnome-base/gdm-3.36.3-r2/FEATURES
- var/db/pkg/gnome-base/gdm-3.36.3-r2/HOMEPAGE
- var/db/pkg/gnome-base/gdm-3.36.3-r2/INHERITED
- var/db/pkg/gnome-base/gdm-3.36.3-r2/IUSE
- var/db/pkg/gnome-base/gdm-3.36.3-r2/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/gdm-3.36.3-r2/KEYWORDS
- var/db/pkg/gnome-base/gdm-3.36.3-r2/LDFLAGS
- var/db/pkg/gnome-base/gdm-3.36.3-r2/LICENSE
- var/db/pkg/gnome-base/gdm-3.36.3-r2/NEEDED
- var/db/pkg/gnome-base/gdm-3.36.3-r2/NEEDED.ELF.2
- var/db/pkg/gnome-base/gdm-3.36.3-r2/PF
- var/db/pkg/gnome-base/gdm-3.36.3-r2/PROVIDES
- var/db/pkg/gnome-base/gdm-3.36.3-r2/RDEPEND
- var/db/pkg/gnome-base/gdm-3.36.3-r2/REQUIRES
- var/db/pkg/gnome-base/gdm-3.36.3-r2/RESTRICT
- var/db/pkg/gnome-base/gdm-3.36.3-r2/SIZE
- var/db/pkg/gnome-base/gdm-3.36.3-r2/SLOT
- var/db/pkg/gnome-base/gdm-3.36.3-r2/USE
- var/db/pkg/gnome-base/gdm-3.36.3-r2/environment.bz2
- var/db/pkg/gnome-base/gdm-3.36.3-r2/gdm-3.36.3-r2.ebuild
- var/db/pkg/gnome-base/gdm-3.36.3-r2/repository
- var/lib/gdm/.keep_gnome-base_gdm-0
- var/lib/gdm/.pulse/client.conf
package_cacheimage: ""
runtime:
  name: gdm
  version: 3.36.3+4
  category: gnome-base
  use_flags:
  - -accessibility
  - -fprint
  - -selinux
  - -test
  - audit
  - introspection
  - plymouth
  - tcpd
  - xinerama
  - wayland
  - elogind
  requires:
  - name: iso-codes
    version: '>=0'
    category: app-text
  - name: libgudev
    version: '>=0'
    category: dev-libs
  - name: adrien-gdm-keyboard
    version: '>=0'
    category: gnome-base
  - name: gnome-shell
    version: '>=0'
    category: gnome-base
  - name: keyutils
    version: '>=0'
    category: sys-apps
  - name: tcp-wrappers
    version: '>=0'
    category: sys-apps
  - name: pambase
    version: '>=0'
    category: sys-auth
  - name: plymouth
    version: '>=0'
    category: sys-boot
  - name: pam
    version: '>=0'
    category: virtual
  - name: sessreg
    version: '>=0'
    category: x11-apps
  - name: xhost
    version: '>=0'
    category: x11-apps
  - name: xorg-server
    version: '>=0'
    category: x11-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNOME Display Manager for managing graphical display servers and user
    logins
  uri:
  - https://wiki.gnome.org/Projects/GDM
  license: GPL-2+ branding? ( CC-BY-SA-4.0 )
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4 app-arch/xz-utils virtual/pkgconfig'
    DEPEND: app-text/iso-codes >=dev-libs/glib-2.70.0-r1:2= dev-libs/libgudev >=x11-libs/gtk+-2.91.1:3
      >=gnome-base/dconf-0.20 >=gnome-base/gnome-settings-daemon-3.1.4 gnome-base/gsettings-desktop-schemas
      >=media-libs/fontconfig-2.5.0:1.0 >=media-libs/libcanberra-0.4[gtk3] sys-apps/dbus
      >=sys-apps/accountsservice-0.6.35 x11-apps/sessreg x11-base/xorg-server x11-libs/libXi
      x11-libs/libXau x11-libs/libX11 x11-libs/libXdmcp x11-libs/libXext x11-libs/libxcb
      >=x11-misc/xdg-utils-1.0.2-r3 virtual/pam sys-apps/keyutils:= >=sys-auth/elogind-239.3[pam]
      sys-auth/pambase audit? ( sys-process/audit ) introspection? ( >=dev-libs/gobject-introspection-0.9.12:=
      ) plymouth? ( sys-boot/plymouth ) selinux? ( sys-libs/libselinux ) tcpd? ( >=sys-apps/tcp-wrappers-7.6
      ) xinerama? ( x11-libs/libXinerama ) app-text/docbook-xml-dtd:4.1.2 dev-util/gdbus-codegen
      dev-util/glib-utils >=dev-util/intltool-0.40.0 dev-util/itstool >=sys-devel/gettext-0.19.8
      virtual/pkgconfig x11-base/xorg-proto test? ( >=dev-libs/check-0.9.4 ) app-text/yelp-tools
      dev-util/desktop-file-utils x11-misc/shared-mime-info sys-apps/shadow
    IUSE: accessibility audit bluetooth-sound branding fprint +introspection ipv6
      plymouth selinux smartcard tcpd test wayland xinerama
    RDEPEND: app-text/iso-codes >=dev-libs/glib-2.70.0-r1:2= dev-libs/libgudev >=x11-libs/gtk+-2.91.1:3
      >=gnome-base/dconf-0.20 >=gnome-base/gnome-settings-daemon-3.1.4 gnome-base/gsettings-desktop-schemas
      >=media-libs/fontconfig-2.5.0:1.0 >=media-libs/libcanberra-0.4[gtk3] sys-apps/dbus
      >=sys-apps/accountsservice-0.6.35 x11-apps/sessreg x11-base/xorg-server x11-libs/libXi
      x11-libs/libXau x11-libs/libX11 x11-libs/libXdmcp x11-libs/libXext x11-libs/libxcb
      >=x11-misc/xdg-utils-1.0.2-r3 virtual/pam sys-apps/keyutils:= >=sys-auth/elogind-239.3[pam]
      sys-auth/pambase audit? ( sys-process/audit ) introspection? ( >=dev-libs/gobject-introspection-0.9.12:=
      ) plymouth? ( sys-boot/plymouth ) selinux? ( sys-libs/libselinux ) tcpd? ( >=sys-apps/tcp-wrappers-7.6
      ) xinerama? ( x11-libs/libXinerama ) >=gnome-base/gnome-session-3.6 >=gnome-base/gnome-shell-3.1.90
      x11-apps/xhost accessibility? ( >=app-accessibility/orca-3.10 gnome-extra/mousetweaks
      ) fprint? ( sys-auth/fprintd sys-auth/pam_fprint ) gnome-base/adrien-gdm-keyboard
    emerge.packages: gnome-base/gdm
    kit: gnome-kit
    original.package.name: gnome-base/gdm
    original.package.slot: "0"
    original.package.version: 3.36.3-r2
